<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Website</title>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" initial-scale="1.0">
	<meta name="viewport" content="width=device-width">
	<link rel="stylesheet" href="css/libs.min.css" />
	<link rel="stylesheet" href="css/main.css" />
	<style>
	.header-margin.on {
		height: 152px;
	} 
</style>
</head>
<body>
	<header class="header">
		<div class="header-small">
			<div class="container">
				<div class="header-topline-inner">
					<a href="#" class="toggle-mnu"><span></span></a>
					<ul class="mobile-nav">
						<li class="nav__item">
							<a href="#" class="nav__link">Каталог</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Акции</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Доставка</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Оплата</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Контакты</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">О магазине</a>
						</li>
					</ul>
					<a href="#" class="header-catalogue__btn">Каталог
						<ul class="catalogue-list">
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
							</li>
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
							</li>
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>

								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
									<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
								</div>
							</li>
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>	
								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
							</li>
						</ul>
					</a>
					<a class="topline__pickup" href="#">
						Пункты самовывоза
					</a>
					<div class="topline__search">
						<input type="text" placeholder="Поиск">
						<a href="#" class="search__btn"></a>
					</div>
					<div class="topline__login">
						<a href="" class="sign-in">Вход</a> /
						<a href="#" class="sign-up">Регистрация</a>
					</div>
					<a href="#" class="topline__basket">
						<span>Ваша корзина</span>
						<div href="#" class="inbasket__btn">0</div>
					</a>
				</div>
			</div>
		</div>
		<div class="header-topline">
			<ul class="mobile-nav">
				<li class="nav__item">
					<a href="#" class="nav__link">Каталог</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Акции</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Доставка</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Оплата</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Контакты</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">О магазине</a>
				</li>
			</ul>
			<div class="container">
				<div class="header-topline-inner">
					<a href="#" class="toggle-mnu"><span></span></a>
					<a class="topline__logo" href="#">
						<img src="img/pitkingtop.png" alt="Pitking">
					</a>
					<a class="topline__pickup" href="#">
						Пункты самовывоза
					</a>
					<div class="topline__search">
						<input type="text" placeholder="Поиск">
						<a href="#" class="search__btn"></a>
					</div>
					<div class="topline__login">
						<a href="" class="sign-in">Вход</a> /
						<a href="#" class="sign-up">Регистрация</a>
					</div>
					<a href="#" class="topline__basket">
						<span>Ваша корзина</span>
						<div href="#" class="inbasket__btn">0</div>
					</a>
				</div>
			</div>
		</div>
		<div class="header-inner">
			<div class="container">
				<div class="header-inner-wrapper">
					<div class="header__contact">
						<div class="contact__number">
							<a href="tel: +78129817389"><span class="contact--orange">+7 (812)</span> 981-73-89</a>
						</div>
						<div class="bottom__descr">звонок бесплатно</div>
					</div>
					<div class="header__worktime">
						<div class="worktime">С 10:00 до 21:00</div>
						<div class="bottom__descr">без выходных</div>
					</div>
					<a href="/" class="logo">
						<img src="img/logo.png" alt="Pitking">
					</a>
					<div class="header__email">
						<a href="mailto: info@brutalshop.ru" class="mail">info@brutalshop.ru</a>
						<div class="bottom__descr">вопросы по заказам</div>
					</div>
					<div class="topline__login-mobile">
						<a href="" class="sign-in">Вход</a> /
						<a href="#" class="sign-up">Регистрация</a>
					</div>
					<div class="delivery">
						<div>Бесплатная доставка</div>
						<div class="delivery__price">от 5500 ₽</div>
					</div>
				</div>
			</div>
		</div>
		<nav class="header-navigation">
			<a href="/" class="logo-mobile">
				<img src="img/logo.png" alt="Pitking">
			</a>
			<ul class="nav__list">
				<li class="nav__item">
					<a href="#" class="nav__link nav__link--catalogue">Каталог</a>
					<ul class="catalogue-list">
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
						</li>
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
						</li>
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>

							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
								<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
							</div>
						</li>
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>	
							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
						</li>
					</ul>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Акции</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Доставка</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Оплата</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Контакты</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">О магазине</a>
				</li>
			</ul>
		</nav>
	</header>
	<div class="header-margin"></div>
	<main class="content">
		<section class="breadcrumbs">
			<div class="container">
				<a href="#" class="breadcrumbs__item">Главная</a> / 
				<a href="#" class="breadcrumbs__item breadcrumbs__item--active">Каталог</a> 
			</div>
		</section>
		<section class="products">
			<div class="container">
				<div class="products-wrapper">
					<aside class="sidebar">
						<ul class="aside-list">
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">выгодные предложения</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Снижение веса</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Здоровье и долголетие</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Протеины</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Гейнеры</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Аминокислоты</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Креатин</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Правильное питание</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">До, во время и после тренировки</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Анаболические комплекты</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Энергетики</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Аксессуары</a>
							</li>
							<li class="aside-list__item">
								<a href="#" class="aside-list__link">Экипировка</a>
							</li>
						</ul>
					</aside>
					<div class="products-inner">
						<a class="categories-btn">Категории
							<i class="fa fa-arrow-down"></i>
						</a>
						<h2 class="products__items-heading">Оплата</h2>
						<div class="products-inner__paragraph">
							<h4 class="products__paragraph-title">
								Оплата наличными
							</h4>
							<div class="products__paragraph-txt">
								Вы можете оплатить заказ наличными курьеру при доставке товара или в магазине при получении товара (если Вы выбрали самовывоз). Вы можете оплатить заказ наличными курьеру при доставке товара или в магазине при получении товара (если Вы выбрали самовывоз).Вы можете оплатить заказ наличными курьеру при доставке товара или в магазине при получении товара (если Вы выбрали самовывоз).
							</div>
							<h4 class="products__paragraph-title">
								On-line оплата
							</h4>
							<div class="products__paragraph-txt">
								Вы можете оплатить заказ с помощью (банковской карты, электронной валюты, терминала оплаты, интернет-банка, банкомата).
								После того, как вы завершите оформление заказа, откроется окно оплаты системы Yandexкassa, где вам предложат выбрать удобный для вас способ. Это совершенно безопасно, так как используется лучшая технология защиты данных в SSL 3.0. Обращаем ваше внимание, что мы не получает и не сохраняет данные ваших банковских карт.
								Вы можете оплатить заказ с помощью (банковской карты, электронной валюты, терминала оплаты, интернет-банка, банкомата).
								После того, как вы завершите оформление заказа, откроется окно оплаты системы Yandexкassa, где вам предложат выбрать удобный для вас способ. Это совершенно безопасно, так как используется лучшая технология защиты данных в SSL 3.0. Обращаем ваше внимание, что мы не получает и не сохраняет данные ваших банковских карт.
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
	<footer class="footer">
		<div class="container">
			<div class="footer-inner">
				<div class="footer-coll footer-coll--first">
					<a class="footer__logo" href="#">
						<img src="img/logo.png" alt="Pitking">
					</a>
					<div class="contact__number">
						<a href="tel: 88005055304">8 (800) 505-53-04</a>
						<div class="contact__txt">звонок бесплатно</div>
					</div>
					<div class="footer__email">
						<a href="mailto: info@brutalshop.ru" class="mail">info@brutalshop.ru</a>
						<div class="bottom__descr">вопросы по заказам</div>
					</div>
					<div class="footer__worktime">
						<div class="worktime">С 10:00 до 21:00</div>
						<div class="bottom__descr">без выходных</div>
					</div>
				</div>
				<div class="footer-coll footer-coll--second">
					<h4 class="catalogue__heading catalogue__heading--second">Каталог</h4>
					<ul class="footer__catalogue footer__catalogue--second">
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Набор массы</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Снижение веса</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Здоровье и долголетие</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Протеины</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Гейнеры</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Аминокислоты</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Креатин</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Правильное питание</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">До, во время и после тренировки</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Анаболические комплексы</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Энергетики</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Аксессуары</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Экипировка</a>
						</li>
					</ul>
				</div>
				<div class="footer-coll footer-coll--third">
					<h4 class="catalogue__heading catalogue__heading--third">пункты выдачи</h4>
					<ul class="footer__catalogue footer__catalogue--third">
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Главная</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Акции</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Доставка</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Оплата</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Наши магазины</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Оптовикам</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Креатин</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Вакансии</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Блог</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Анаболические комплексы</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Обратная связь</a>
						</li>
					</ul>
				</div>
				<div class="footer-coll footer-coll--fourth">
					<h4 class="catalogue__heading">подписаться на новости</h4>
					<form class="footer-form">
						<input type="text" placeholder="Email">
						<a href="#" class="footer__form__button">Подписаться</a>
					</form>
					<div class="footer-social">
						<h4 class="catalogue__heading">мы в социальных сетях</h4>
						<ul class="social-links">
							<li>
								<a href="#" class="social-link"><i class="fa fa-vk"></i></a>
							</li>
							<li>
								<a href="#" class="social-link"><i class="fa fa-facebook-f"></i></a>
							</li>
							<li>
								<a href="#" class="social-link"><i class="fa fa-twitter"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
			<a class="scroll-btn" id="up"></a>
		</div>
	</footer>
	<div class="hidden">
	</div>
	<script src="js/libs.min.js"></script>     
	<script src="js/common.js"></script>
</body> 
</html>
